Hot News:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  Lisp
  Wipeout in Solid umwandeln

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   Wipeout in Solid umwandeln (805 mal gelesen)
balubabaer
Mitglied
Bautechniker


Sehen Sie sich das Profil von balubabaer an!   Senden Sie eine Private Message an balubabaer  Schreiben Sie einen Gästebucheintrag für balubabaer

Beiträge: 44
Registriert: 12.02.2004

erstellt am: 29. Sep. 2004 08:45    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo erstmal,

gibt es schon ein Lisp, der Wipeouts in Solids umwandelt? Ich habe im Forum gesucht, aber nichts gefunden.

Danke
Bernhard

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cadffm
Moderator
良い精神




Sehen Sie sich das Profil von cadffm an!   Senden Sie eine Private Message an cadffm  Schreiben Sie einen Gästebucheintrag für cadffm

Beiträge: 19657
Registriert: 03.06.2002

System: F1
und Google

erstellt am: 29. Sep. 2004 08:52    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für balubabaer 10 Unities + Antwort hilfreich

kennen da nichts, wird aber ne schöne rechnerei ;D

------------------

Bitte Systemdaten eintragen (siehe links unter dem Namen), wie & warum siehst du HIER

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

CADmium
Moderator
Maschinenbaukonstrukteur




Sehen Sie sich das Profil von CADmium an!   Senden Sie eine Private Message an CADmium  Schreiben Sie einen Gästebucheintrag für CADmium

Beiträge: 13435
Registriert: 30.11.2003

.

erstellt am: 29. Sep. 2004 08:53    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für balubabaer 10 Unities + Antwort hilfreich

.. auch wenn die Zahl der bereits geschriebenen Lisp's endlich ist, existiert trotzdem eine gewisse Wahrscheinlichkeit, das es so ein Lisp gibt! Die Frage ist bloß: wo ?

...schon mal mit den beiden Begriffen gegoogelt?

In dem Bewußtsein dir jetzt nicht weitergeholfen zu haben..

------------------
- Thomas -
"Bei 99% aller Problemen ist die umfassende Beschreibung des Problems bereits mehr als die Hälfte der Lösung desselben."

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Cadzia
Ehrenmitglied V.I.P. h.c.
CAD/Grafik-Dienstleister



Sehen Sie sich das Profil von Cadzia an!   Senden Sie eine Private Message an Cadzia  Schreiben Sie einen Gästebucheintrag für Cadzia

Beiträge: 2891
Registriert: 02.07.2004

AutoCAD 2019 + MAP
AccuRender nXt,
Bricscad V18
SketchUp2015 pro,

erstellt am: 29. Sep. 2004 10:55    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für balubabaer 10 Unities + Antwort hilfreich

Hallo Bernhard,

ich habe damals die wipeouts in eine solidschraffur umgewandelt, indem ich  auf einem neuen Layer alle Rahmen mit dem sw_hatch.slp einzeln schraffiert habe. Anschließend Wipeout-layer löschen - fertig.

;;;
;;;
;;;                      Funktionen zum Hatchen von Objekten (geschlossene Polylines u.ä.)
;;;                                Mit Buttondefinitionen für die, die Buttons wollen,
;;;                            HATCHT ALLE GEWÄHLTEN OBJEKTE UNABHÄNGIG VONEINANDER
;;;                                          AUF VOREINGESTELLTEN LAYERN
;;;
;;;                                                  - Wolfgang Sünder -
;;;                                                      - 10/17/01 -
;;;                      - VERSION 2.0 -
;;;
;;;

(prompt "\n| | sw_hatch wurde geladen. \"sw_hb001\" oder \"sw_hv001\" zum Ausführen Eingeben")

(defun c:sw_hb001 (/ idx ss sc clayer)

  (command "_UNDO" "_BEGIN")
 

  (command "_ucs" "w")
  (setq ss (ssget))
  (setq idx 0)
  (repeat (sslength ss)
    (command "_-bhatch"
    "_A"
    "_A"
    "_Y"
    ""
    "_P"
    "SOLID"
    "_S"
    (ssname ss idx)
    ""
    ""
    )
    (setq idx (1+ idx))
  )
  (command "_ucs" "VO")
  (command "_UNDO" "_END")(princ)
 
)


------------------
Grüße Karin

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2020 CAD.de | Impressum | Datenschutz